---
key_path: usage_activity_by_stage.release.releases_with_group_milestones
description: Unique users creating releases with group milestones associated
product_section: ops
product_stage: release
product_group: environments
value_type: number
status: active
milestone: "14.4"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/71650
time_frame: all
data_source: database
instrumentation_class: 'CountUsersAssociatingGroupMilestonesToReleasesMetric'
data_category: optional
performance_indicator_type: []
distribution:
- ee
tier:
- premium
- ultimate
